<ion-view title="Falda" id="page223">
  <ion-content padding="true" class="has-header">
    <h1 id="falda-heading211" style="color:#000000;text-align:center;">Falda</h1>
    <div>
      <img src="img/ZTmYUFATtW3EVQsTHYsn_falda.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="falda-markdown187" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Forma de la falda) Las manos en ‘5’ con los dedos hacia abajo y situadas sobre la cintura se mueven simultáneamente hacia afuera y hacia abajo.</p>
    </div>
    <a ui-sref="interiores()" id="falda-button522" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="corbata()" id="falda-button523" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>